$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  FRADrive ist ein Schulungsverwaltungssystem, entwickelt #
  von der Fraport AG in Kooperation mit der LMU München. #
  Es basiert auf dem Lehrverwaltungssystem Uni2worx, welches an der #
  Ludwig-Maximilians-Universität München entwickelt und eingesetzt #
  wird.
<p>
  FRADrive unterstützt Schulungskurse durch Abwicklung von #
  Anmeldungen, Korrespondenz, Kurshomepages, Prüfungen und #
  die Verwaltung der erworbenen Qualifikationen.  
